<?xml version="1.0" encoding="UTF-8"?>
<Window size="318,218" caption="0,0,0,36">
	<VerticalLayout bkimage="file='ep/mainskin/tips/tips2.png' grid=';50,*,65' " inset="9,9,9,9">
		<Button name="xoa_close_btn" width="33" height="33" padding="267,5,15,5" normalimage="file='ep\mainskin\tips\close_tips_btn.png' src='0,0,33,33'" hotimage="file='ep\mainskin\tips\close_tips_btn.png' src='33,0,66,33'" pushedimage="file='ep\mainskin\tips\close_tips_btn.png' src='66,0,99,33'" tooltip="关闭"/>
		<VerticalLayout>
			<Button name="xoa_cloud_jion_center" width="208" height="38" padding="46,100,0,27" normalimage="file='ep\mainskin\tips\join_center_big_btn.png' src='0,0,208,38'" hotimage="file='ep\mainskin\tips\join_center_big_btn.png' src='0,38,208,76'" pushedimage="file='ep\mainskin\tips\join_center_big_btn.png' src='0,76,208,114'"
		disabledimage="file='ep\mainskin\tips\join_center_big_btn.png' src='0,114,208,152'"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>